format_version: '1.0'

input_files: '49-drivers---media---platform---davinci---vpss.ko-arch-mm-ioremap.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
